
CephFS - Backport #52680

pacific: Add option in `fs new` command to start rank 0 in failed state

09/21/2021 12:50 AM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Ramana Raja   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/45565

Related issues:

Copied from CephFS - Feature #51716: Add option in `fs new` command to start ... Resolved

History

#1 - 09/21/2021 12:50 AM - Backport Bot

- Copied from Feature #51716: Add option in `fs new` command to start rank 0 in failed state added

#2 - 03/22/2022 09:09 PM - Ramana Raja

- Description updated

- Status changed from New to In Progress

#3 - 03/28/2022 02:15 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/45565

 

merged

#4 - 09/06/2022 05:55 PM - Patrick Donnelly

- Status changed from In Progress to Resolved

- Assignee set to Ramana Raja

- Target version set to v16.2.8
